update t_bcm_configsetting
set fdescriptioin = '明细组织只有“ERAdj报表调整-本币、RAdj报表调整”业务类型可选，其对应过程成员分别为“报表调整-本币、报表调整”，分别调整本币、折算币报表数据。合并节点显示的业务类型由系统参数控制。'
where fnumber = 'CM005';
update t_bcm_configsetting_l
set fdescriptioin = '明细组织只有“ERAdj报表调整-本币、RAdj报表调整”业务类型可选，其对应过程成员分别为“报表调整-本币、报表调整”，分别调整本币、折算币报表数据。合并节点显示的业务类型由系统参数控制。'
where fid in (select fid from t_bcm_configsetting where fnumber ='CM005') and flocaleid = 'zh_CN';

update t_bcm_configsetting
set fdescriptioin = '是，显示隐藏相同维度列的按钮，可通过按钮切换编辑界面的显示是否隐藏相同维度列；否，不显示隐藏相同维度列的按钮。'
where fnumber = 'CM051';
update t_bcm_configsetting_l
set fdescriptioin = '是，显示隐藏相同维度列的按钮，可通过按钮切换编辑界面的显示是否隐藏相同维度列；否，不显示隐藏相同维度列的按钮。'
where fid in (select fid from t_bcm_configsetting where fnumber ='CM051') and flocaleid = 'zh_CN';